<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="spam_photo_text">Vastus, et foto on nähtav</string>
  <string name="spam_message_text">Vastus, et sõnum on nähtav</string>
</resources>